using Sandbox.Models.ViewModels;

namespace Sandbox.Services.AuthService;

public class AuthService : IAuthService
{
    public async Task<ServiceResponse<int>> Register(UserRegister userRegister)
    {
        return new ServiceResponse<int>
        {
            Data = 1,
            Message = $"Got register request with e-mail {userRegister.Email}",
            Success = true
        };
    }
}